<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'qtype_stack', language 'nl', version '2.4'.
 *
 * @package     qtype_stack
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['ATAlgEquiv_SA_not_equation'] = 'Je antwoord moet een vergelijking zijn, maar het is er geen.';
$string['ATAlgEquiv_SA_not_expression'] = 'Je antwoord moet een expressie zijn, geen vergelijking, ongelijkheid, lijst, set of matrix.';
$string['ATAlgEquiv_SA_not_function'] = 'Je antwoord moet een functie zijn, bepaald door de operator  <tt>:=</tt>,  maar het is er geen.';
$string['ATAlgEquiv_SA_not_inequality'] = 'Je antwoord moet een ongelijkheid zijn, maar is het niet.';
$string['ATAlgEquiv_SA_not_list'] = 'Je antwoord moet een lijst zijn, maar is er geen. Merk op dat de syntax om een lijst in te geven een komma gescheiden reeks waarden is, die tussen vierkante haakjes staat.';
$string['ATAlgEquiv_SA_not_matrix'] = 'Je antwoord moet een matrix zijn, maar het is er geen.';
$string['ATAlgEquiv_SA_not_set'] = 'Je antwoord moet een set zijn, maar is dat niet. Merk op dat de syntax om een set in te geven is als een door accolades omgeven komma gescheiden lijst.';
$string['ATAlgEquiv_TA_not_equation'] = 'Je hebt een vergelijking ingegeven, maar hier wordt geen vergelijking verwacht. Je kunt iets getypt hebben als  "y=2*x+1" maar je moet iets typen als  "2*x+1".';
$string['ATCompSquare_SA_not_depend_var'] = 'Je antwoord moet afhangen van de variable {$a->m0} maar dat is niet het geval.';
$string['ATCompSquare_not_AlgEquiv'] = 'Jouw antwoord lijkt de juiste vorm te hebben, maar is toch niet equivalent aan het juiste antwoord.';
$string['ATDiff_error_list'] = 'De antwoordcontrole ging mis. Breng de beheerder hiervan op de hoogte.';
$string['ATDiff_int'] = 'Het lijkt alsof je geïntegreerd hebt!';
$string['ATFacForm_error_list'] = 'De antwoordcontrole ging mis. Breng de beheerder hiervan op de hoogte.';
$string['ATFacForm_isfactored'] = 'Je antwoord is ontbonden in factoren. Goed gedaan!';
$string['ATFacForm_notalgequiv'] = 'Je antwoord is algebraïsch niet equivalent aan het juiste antwoord. Je hebt een fout gemaakt.';
$string['ATFacForm_notfactored'] = 'Jouw antwoord is niet vermenigvuldigd.';
$string['ATInequality_backwards'] = 'Jouw ongelijkheid lijkt omgekeerd te zijn.';
$string['ATInequality_nonstrict'] = 'Je moet een strikte ongelijkheid hebben, maar dit is niet strikt!';
$string['ATInequality_strict'] = 'Je ongelijkheid mag niet strikt zijn!';
$string['ATInt_diff'] = 'Het lijkt er op dat je ten onrechte gedifferentieerd hebt.';
$string['ATInt_error_list'] = 'De antwoordcontrole ging mis. Breng de beheerder hiervan op de hoogte.';
$string['ATList_wrongentries'] = 'De onderstaande rood onderlijnde items zijn niet correct. {$a->m0}';
$string['ATList_wronglen'] = 'Jouw lijst zou {$a->m0} elementen moeten hebben, maar ze zou eigenlijk {$a->m1} moeten hebben.';
$string['ATLowestTerms_entries'] = 'Volgende termen in je antwoord zijn niet voldoende vereenvoudigd: {$a->m0}. Probeer opnieuw.';
$string['ATLowestTerms_wrong'] = 'Je moet breuken annuleren in je antwoord.';
$string['ATMatrix_wrongentries'] = 'De onderstaande rood onderlijnde items zijn niet correct. {$a->m0}';
$string['ATMatrix_wrongsz'] = 'Jouw matrix zou moeten {$a->m0} door {$a->m1} zijn, maar is eigenlijk  {$a->m2} door  {$a->m3}.';
$string['ATNumDecPlaces_NoDP'] = 'Je antwoord moet een decimaal cijfer zijn, met een komma.';
$string['ATNumDecPlaces_Wrong_DPs'] = 'Jouw antwoord is afgerond op het verkeerde aantal decimalen.';
$string['ATNumSigFigs_Inaccurate'] = 'De nauwkeurigheid van jouw antwoord is niet juist. Ofwel je hebt verkeerd afgerond, danwel een afronding gedaan tijdens de berekening, die doorwerkt in je antwoord.';
$string['ATNumSigFigs_NotDecimal'] = 'Je antwoord zou een decimaal getal moeten zijn, maar is dat niet.';
$string['ATNumSigFigs_WrongDigits'] = 'Jouw antwoord bevat niet het juiste aantal decimalen.';
$string['ATNumSigFigs_error_list'] = 'De antwoordcontrole ging mis. Breng de beheerder hiervan op de hoogte.';
$string['ATPartFrac_denom_ret'] = 'Als je antwoord is geschreven als een enkele breuk, dan zou de noemer {$a->m0} zijn. Echter,  {$a->m1} is het juiste antwoord.';
$string['ATPartFrac_diff_variables'] = 'De variabelen in jouw antwoord verschillen van die van de vraagtekst, controleer ze nogmaals.';
$string['ATPartFrac_error_list'] = 'De antwoordcontrole ging mis. Breng de beheerder hiervan op de hoogte.';
$string['ATPartFrac_ret_expression'] = 'Jouw antwoord onder een noemer gebracht is {$a->m0}';
$string['ATPartFrac_single_fraction'] = 'Jouw antwoord lijkt onder een noemer gebracht, het is de bedoeling dit te verdelen in meerdere breuken.';
$string['ATRegEx_missing_option'] = 'Ontbrekende reguliere expressie in CAS optie-veld.';
$string['ATSingleFrac_div'] = 'Jouw antwoord bevat breuken in breuken. Je moet deze oplossen en je antwoord als een enkele breuk noteren.';
$string['ATSingleFrac_error_list'] = 'De antwoordcontrole ging mis. Breng de beheerder hiervan op de hoogte.';
$string['ATSingleFrac_part'] = 'Jouw antwoord wordt in de vorm van ( {a} gedeeld door {b} ) verwacht.';
$string['ATSingleFrac_ret_exp'] = 'Jouw antwoord is algebraïsch niet gelijk aan het juiste antwoord. Je moet een fout gemaakt hebben.';
$string['ATSingleFrac_var'] = 'De variabelen in je antwoord zijn verschillend van die in de vraag. Controleer ze.';
$string['ATSysEquiv_SA_extra_variables'] = 'Je antwoord bevat teveel variabelen.';
$string['ATSysEquiv_SA_missing_variables'] = 'Er ontbreken één of meer variabelen in je antwoord.';
$string['ATSysEquiv_SA_not_eq_list'] = 'Je antwoord zou een lijst van vergelijkingen moeten zijn, maar dat is het niet.';
$string['ATSysEquiv_SA_not_list'] = 'Je antwoord zou een lijst moeten zijn, maar is dat niet.';
$string['ATSysEquiv_SA_not_poly_eq_list'] = 'Eén of meer van jouw vergelijkingen is geen veelterm';
$string['ATSysEquiv_SA_system_overdetermined'] = 'De onderstaande rood onderlijnde items zijn niet correct. {$a->m0}';
$string['ATSysEquiv_SB_not_eq_list'] = 'Het antwoord van de leraar is geen lijst met vergelijkingen, maar zou dat moeten zijn.';
$string['ATSysEquiv_SB_not_list'] = 'Het antwoord van de leraar is geen lijs. Neem contact op met je leraar.';
$string['ATSysEquiv_SB_not_poly_eq_list'] = 'Het antwoord van je leraar zou een lijst met veeltermen moeten zijn, maar is dat niet. Neem contact op met je leraar.';
$string['AT_EmptySA'] = 'Er is geprobeerd een antwoordcontrole uit te voeren met een leeg studentantwoord, waarschijnlijk is er sprake van een CAS validatie probleem tijdens het bewerken van de vraag.';
$string['AT_EmptyTA'] = 'Er is geprobeerd een antwoordcontrole uit te voeren met een leeg docentantwoord, waarschijnlijk is er sprake van een CAS validatieprobleem tijdens het bewerken van de vraag.';
$string['AT_InvalidOptions'] = 'Optieveld is niet geldig. {$a->errors}';
$string['AT_MissingOptions'] = 'Optie ontbrak tijdens het uitvoeren van de test.';
$string['AT_NOTIMPLEMENTED'] = 'Deze antwoordcontrole is nog niet in gebruik.';
$string['FacForm_UnPick_intfac'] = 'Je moet een gemene deler wegdelen.';
$string['FacForm_UnPick_morework'] = 'De term {$a->m0} kan nog wat verfijnd worden.';
$string['Illegal_floats'] = 'Jouw antwoord bevat decimale waarden, die niet gevraagd worden in deze vraag. Geef je antwoorden zonder het getal te benaderen. Bijvoorbeeld 1/3 en niet 0,33333 wat een benadering zou zijn van een derde.';
$string['Lowest_Terms'] = 'Je antwoord bevat delen die niet in de eenvoudigste termen geschreven zijn. Zoek naar gemene delers en probeer opnieuw.';
$string['Maxima_DivisionZero'] = 'Deling door nul.';
$string['Subst'] = 'Je antwoord zou correct geweest zijn als je volgende substitutie van variabelen zou gebruikt hebben: {$a->m0}';
$string['TEST_FAILED'] = 'De antwoordtest heeft niet juist gewerkt: attendeer je docent hierop. {$a->errors}';
$string['addanothernode'] = 'Voeg een node toe';
$string['addanothertestcase'] = 'Voeg nog een testcase toe...';
$string['addatestcase'] = 'Voeg een testcase toe...';
$string['addingatestcase'] = 'Een testcase aan een vraag toevoegen {$a}';
$string['alg_indices_fact'] = 'De volgende regels beslaan het manipuleren van een index:
[a^ma^n = a^{m+n}]
[frac{a^m}{a^n} = a^{m-n}]
[(a^m)^n = a^{mn}]
[a^0 = 1]
[a^{-m} = frac{1}{a^m}]
[a^{frac{1}{n}} = sqrt[n]{a}]
[a^{frac{m}{n}} = left(sqrt[n]{a}right)^m]';
$string['alg_indices_name'] = 'De regels van indices';
$string['alg_inequalities_fact'] = '[a>b hbox{ betekent } a hbox{ is groter dan } b]
<br />
[ a < b hbox{ betekent } a hbox{ is kleiner dan } b]
<br />
[ageq b hbox{ betekent } a hbox{ is groter dan of gelijk aan } b]
<br />
[aleq b hbox{ betekent } a hbox{ is kleiner dan of gelijk aan } b]';
$string['alg_inequalities_name'] = 'Ongelijkheden';
$string['alg_logarithms_fact'] = 'Voor een willekeurig grondtal (b) (met (b (b neq 1)):
[log_b(a) = c mbox{, betekent } a = b^c]
[log_b(a) + log_b(b) = log_b(ab)]
[log_b(a) - log_b(b) = log_bleft(frac{a}{b}right)]
[nlog_b(a) = log_bleft(a^nright)]
[log_b(1) = 0]
[log_b(b) = 1]
Omreken naar een ander grondtal gaat volgens:
[log_a(x) = frac{log_b(x)}{log_b(a)}]
Logaritmen met het grondtal $e$, genoteerd als $log_e$ of anders $ln$ noem je natuurlijk logaritmen.  De letter $e$ staat voor een belangrijke wiskundige constante, met een waarde van ongeveer 2,718.';
$string['alg_logarithms_name'] = 'De rekenregels bij logaritmen';
$string['alg_quadratic_formula_name'] = 'De wortelformule';
$string['all'] = 'Alle';
$string['allnodefeedbackmustusethesameformat'] = 'Alle feedback voor alle nodes in een PRT moeten hetzelfde tekstformat hebben.';
$string['allowwords'] = 'Toegestane woorden';
$string['allowwords_link'] = '%%WWWROOT%%/question/type/stack/doc/doc.php/Authoring/Inputs.md#Allow_Words';
$string['alreadydeployed'] = 'Er is al een vraagversie in gebruik met dezelfde vraag-toevoeging';
$string['answernote'] = 'Feedbacknotitie';
$string['answernote_err'] = 'Antwoorden mogen het teken | niet bevatten. Dit teken wordt door STACK ingevoerd en wordt later gebruikt om antwoorden automatisch te splitsen.';
$string['answernote_help'] = 'Dit is een tag voor rapport-doeleinden. Het is gemaakt om een uniek pad door de vertakkingen van elke antwoordcontrôle vast te leggen. Het wordt automatisch gegenereerd, maar kan gewijzigd worden in iets wat een duidelijkere betekening heeft.';
$string['answernote_link'] = '%%WWWROOT%%/question/type/stack/doc/doc.php/Authoring/Potential_response_trees.md#Answer_note';
$string['answernotedefaultfalse'] = '{$->prtname}-{$a->nodename}-F';
$string['answernotedefaulttrue'] = '{$->prtname}-{$a->nodename}-G';
$string['answernoterequired'] = 'Feedback-toevoeging mag niet leeg zijn.';
$string['answertest'] = 'Antwoordcontrole';
$string['answertest_help'] = 'Een antwoordcontrole wordt gebruikt om twee expressies te vergelijken, om te controleren of ze voldoen aan gestelde wiskundige criteria.';
$string['assumepositive'] = 'Veronderstel positief';
$string['assumepositive_help'] = 'Deze optie stelt de waarde in van Maxima\'s assume_pos variable.';
$string['assumepositive_link'] = '%%WWWROOT%%/question/type/stack/doc/doc.php/Authoring/Options.md#Assume_Positive';
$string['autosimplify'] = 'Auto-vereenvoudig';
$string['autosimplify_help'] = 'Bepaald de waarde van de variabele "simp" binnen Maxima voor deze vraag. Dat is voor vraagvariabelen, vraagtekst e.d..
De waarde die opgegeven wordt in elke PRT zal deze waarde overschrijven voor de expressies in de vertakkingen.';
$string['autosimplify_link'] = '%%WWWROOT%%/question/type/stack/doc/doc.php/CAS/Maxima.md#Simplification';
$string['autosimplifyprt'] = 'Auto-vereenvoudig';
$string['autosimplifyprt_link'] = '%%WWWROOT%%/question/type/stack/doc/doc.php/CAS/Maxima.md#Simplification';
$string['booleangotunrecognisedvalue'] = 'Ongeldige input.';
$string['boxsize'] = 'Grootte inputbox';
$string['boxsize_help'] = 'Breedte van het html-invulveld.';
$string['boxsize_link'] = '%%WWWROOT%%/question/type/stack/doc/doc.php/Authoring/Inputs.md#Box_Size';
$string['branchfeedback'] = 'Knoop vertakking feedback';
$string['branchfeedback_help'] = 'Deze CAS-tekst gebruik mag maken van alle vraagvariabelen, input-elementen of feedbackvariablen. Het wordt eerst geëvalueerd en dan weergegeven aan de student als deze vertakking wordt aangesproken.';
$string['bulktestindexintro'] = 'Het klikken op gelijk welke link zal alle vragentesten in alle STACK-vragen in die context uitvoeren.';
$string['bulktestindexintro_desc'] = 'De <a href="{$a->link}"> start de vragentests in een bulk script</a>  laat je gemakkelijk alle STACK-vragen in een bepaalde context lopen. Dit test niet alleen de vragen, het is ook een goede manier om de CAS cache opnieuw te vullen nadat die leeg gemaakt is.';
$string['bulktestindextitle'] = 'Laat alle vraagtesten in bulk lopen';
$string['bulktestnotests'] = 'Deze vraag heeft nog geen testen.';
$string['bulktesttitle'] = 'Alle vraagtesten laten lopen in {$a}';
$string['calc_chain_rule_name'] = 'De kettingregel';
$string['calc_diff_linearity_rule_name'] = 'De kettingregel';
$string['calc_diff_standard_derivatives_name'] = 'Standaard afgeleiden';
$string['calc_int_linearity_rule_name'] = 'De kettingregel bij integreren';
$string['calc_int_methods_parts_name'] = 'Partiële integratie';
$string['calc_int_methods_substitution_name'] = 'Integratie door substitutie';
$string['calc_int_standard_integrals_name'] = 'Standaard integralen';
$string['calc_product_rule_name'] = 'De productregel';
$string['calc_quotient_rule_name'] = 'De quotiëntregel';
$string['calc_rules_name'] = 'Analyse-regels';
$string['casdisplay'] = 'CAS scherm';
$string['cassuitecolerrors'] = 'CAS fouten';
$string['castext'] = 'CAS tekst';
$string['casvalid'] = 'V2';
$string['casvalue'] = 'CAS waarde';
$string['chat'] = 'Stuur naar CAS';
$string['chat_desc'] = 'Met het <a href="{$a->link}">CAS chat script</a> kun je de verbinding met de CAS testen en de  Maxima syntax uitproberen.';
$string['chatintro'] = 'Met deze pagina kun je CAS tekst rechtstreeks evalueren. Het is een eenvoudig script dat een bruikbaar eenvoudig voorbeeld mogelijk maakt, een handige manier om te kijken of de CAS werkt en allerhande invoer te proberen. Het eerste tekstvak laat je de variabelen definiëren en het tweede is voor de CAS-tekst zelf.';
$string['chattitle'] = 'Test de verbinding met CAS';
$string['checkanswertype'] = 'Controleer het antwoordtype';
$string['checkanswertype_link'] = '%%WWWROOT%%/question/type/stack/doc/doc.php/Authoring/Inputs.md#Check_Type';
$string['clearthecache'] = 'Maak de cache leeg';
$string['completetestcase'] = 'Vul de rest van het formulier in om een geslaagde test te maken.';
$string['complexno'] = 'Betekenis en het tonen van sqrt(-1)';
$string['complexno_help'] = 'Controleert de betekenis en het tonen van het symbool i en sqrt(-1)';
$string['complexno_link'] = '%%WWWROOT%%/question/type/stack/doc/doc.php/Authoring/Options.md#sqrt_minus_one.';
$string['createtestcase'] = 'Maak een testcase';
$string['currentlyselectedvariant'] = 'Dit is de variant die hieronder wordt weergegeven.';
$string['debuginfo'] = 'Debug info';
$string['defaultprtcorrectfeedback'] = 'Goed gedaan.';
$string['defaultprtincorrectfeedback'] = 'Niet goed beantwoord.';
$string['defaultprtpartiallycorrectfeedback'] = 'Jouw antwoord is gedeeltelijk correct.';
$string['deletetestcase'] = 'Verwijder testcase ($a->no} for question {$a->question}';
$string['deletetestcaseareyousure'] = 'Weet je zeker dat je testcase {$a->no} voor vraag {$a->question}?';
$string['deletethistestcase'] = 'Verwijder deze testcase';
$string['deploy'] = 'Uitrollen';
$string['deployedvariants'] = 'Uitgerolde varianten';
$string['deployedvariantsn'] = 'Uitgerolde varianten ({$a})';
$string['deploymany'] = 'Poging om automatisch het volgende aantal varianten uit te rollen:';
$string['deploymanyerror'] = 'Fout in gebruikersinvoer: kan "{$a->err}" varianten niet uitrollen.';
$string['deploymanysuccess'] = 'Aantal nieuwe varianten gemaakt, getest en uitgerold: {$a->no}.';
$string['dropdowngotunrecognisedvalue'] = 'Ongeldige invoer.';
$string['editingtestcase'] = 'Bewerk testcase {$a->no} voor vraag {$a->question}';
$string['editthistestcase'] = 'Bewerk deze testcase...';
$string['errors'] = 'Error';
$string['exceptionmessage'] = '{$a}';
$string['expectedanswernote'] = 'Verwachte vraagnotitie';
$string['expectedoutcomes'] = 'Verwachte resultaat';
$string['expectedpenalty'] = 'Verwachte strafpunten';
$string['expectedscore'] = 'Verwachte score';
$string['false'] = 'Fout';
$string['falsebranch'] = 'Fout-vertakking';
$string['falsebranch_help'] = 'Met deze velden bepaal je wat er gebeurt als de antwoordcontrôle een antwoord fout rekent.
### Modus en score
Hoe de beoordeling wordt aangepast: = betekent, ken een bepaalde score toe, +/- betekent tel op bij/haal af van de huidige totale score.

### Strafpunten
In adaptieve of interactieve modus, ken zoveel strafpunten toe.

### Volgende
Hier geef je een link naar de volgende node, of anders \'stop\'.

### Feedback-toevoeging
Dit is een tag voor rapport-doeleinden. Het is gemaakt om een uniek pad door de vertakkingen van elke antwoordcontrôle vast te leggen. Het wordt automatisch gegenereerd, maar kan gewijzigd worden in iets wat een duidelijkere betekening heeft.';
$string['feedbackfromprtx'] = '[ Feedback van {$a}. ]';
$string['feedbackvariables'] = 'Feedback variabelen';
$string['feedbackvariables_help'] = 'De feedbackvariabelen maken het mogelijk om de inputs en/of de vraagvariabelen te verwerken alvorens verder te gaan in de vertakkingen. Variabelen die hier worden gedefinieerd mogen in onderliggende hierna overal in de boom gebruikt worden.';
$string['fieldshouldnotcontainplaceholder'] = '{$a->field} mag geen  [[{$a->type}:...]] plaatshouders bevatten.';
$string['firstnodemusthavelowestnumber'] = 'De eerste knoop moet het laagste nummer krijgen';
$string['fixdollars'] = 'Dollartekens herstellen';
$string['fixdollars_help'] = 'Deze optie is nuttig als je TeX kopieert en plakt (of typt) die <code>$...$</code> en <code>$$...$$</code> scheidingstekens bevat. Deze scheidingstekens zullen vervangen worden door de aangeraden scheidingstekens tijdens het bewaren.';
$string['forbidfloat'] = 'Verbied drijvendekommagetal';
$string['forbidfloat_help'] = 'Indien ja zal elk antwoord van de leerling dat een drijvendekommagetal bevat als ongeldig verworpen worden.';
$string['forbidfloat_link'] = '%%WWWROOT%%/question/type/stack/doc/doc.php/Authoring/Inputs.md#Forbid_Floats';
$string['forbidwords'] = 'Verboden woorden';
$string['forbidwords_help'] = 'Dit is een kommagescheiden lijst van tekstfragmenten die verboden zijn in het antwoord van de leerling.';
$string['forbidwords_link'] = '%%WWWROOT%%/question/type/stack/doc/doc.php/Authoring/Inputs.md#Forbidden_Words';
$string['generalfeedback'] = 'Algemene feedback';
$string['generalfeedback_help'] = 'Algemene feedback is CAS-tekst.
Algemene feedback, vaak ook "uitwerkingen" genoemd, wordt aan de student laten zien, nadat zij de vraag hebben gedaan. Anders dan bij feedback die op het antwoord van de student wordt toegespitst, wordt deze feedback weergegeven aan alle studenten. Het kan wel afhangen van de vraagvariabelen die gebruikt worden in de versie van de vraag.';
$string['generalfeedback_link'] = '%%WWWROOT%%/question/type/stack/doc/doc.php/Authoring/CASText.md#general_feedback';
$string['greek_alphabet_fact'] = '<center>
<table>
<tr><td>
hoofdletters, (quad) </td><td>  kleine letters, (quad) </td><td>  naam </td> </tr>   <tr> <td>
 (A)  </td><td>  (alpha)  </td><td>  alpha  </td> </tr>   <tr> <td>
 (B)  </td><td>  (beta)  </td><td>  beta </td> </tr>   <tr> <td>
 (Gamma)  </td><td>  (gamma)  </td><td>  gamma </td> </tr>   <tr> <td>
 (Delta)  </td><td>  (delta)  </td><td>  delta </td> </tr>   <tr> <td>
 (E)  </td><td>  (epsilon)  </td><td>  epsilon </td> </tr>   <tr> <td>
 (Z)  </td><td>  (zeta)  </td><td>  zeta </td> </tr>   <tr> <td>
 (H)  </td><td>  (eta)  </td><td>  eta </td> </tr>   <tr> <td>
 (Theta)  </td><td>  (theta)  </td><td>  theta </td> </tr>   <tr> <td>
 (K)  </td><td>  (kappa)  </td><td>  kappa </td> </tr>   <tr> <td>
 (M)  </td><td>  (mu)  </td><td>  mu </td> </tr>   <tr> <td>
 (N)  </td><td>  ) u)  </td><td>  nu </td> </tr>   <tr> <td>
 (Xi)  </td><td>  (xi)  </td><td>  xi </td> </tr>   <tr> <td>
 (O)  </td><td>  (o)  </td><td>  omicron </td> </tr>   <tr> <td>
 (Pi)  </td><td>  (pi)  </td><td>  pi </td> </tr>   <tr> <td>
 (I)  </td><td>  (iota)  </td><td>  iota </td> </tr>   <tr> <td>
 (P)  </td><td>  (rho) </td><td>  rho </td> </tr>   <tr> <td>
 (Sigma)  </td><td>  (sigma)  </td><td>  sigma </td> </tr>   <tr> <td>
 (Lambda)  </td><td>  (lambda)  </td><td>  lambda </td> </tr>   <tr> <td>
 (T)  </td><td>  (tau)  </td><td>  tau </td> </tr>   <tr> <td>
 (Upsilon)  </td><td>  (upsilon)  </td><td>  upsilon </td> </tr>   <tr> <td>
 (Phi)  </td><td>  (phi)  </td><td>  phi </td> </tr>   <tr> <td>
 (X)  </td><td>  (chi)  </td><td>  chi </td> </tr>   <tr> <td>
 (Psi)  </td><td>  (psi)  </td><td> psi </td> </tr>   <tr> <td>
 (Omega)  </td><td>  (omega)  </td><td>  omega </td></tr>
</table></center>';
$string['greek_alphabet_name'] = 'Het griekse alfabet';
$string['healthcheck'] = 'STACK healthcheck';
$string['healthcheck_desc'] = 'Het <a href="{$a->link}">gezondeiddscontrole-script</a> helpt je om te controleren of alle onderdelen van STACK goed werken.';
$string['healthcheckcache_db'] = 'CAS resultaten worden gecached in de database';
$string['healthcheckcache_none'] = 'CAS-resultaten worden niet gecached';
$string['healthcheckcachestatus'] = 'De cache bevat op dit moment {$a} items.';
$string['healthcheckconfig'] = 'Maxima configuratiebestand';
$string['healthcheckconfigintro1'] = 'Maxima gevonden en gebruikt in volgende map:';
$string['healthcheckconfigintro2'] = 'Aan het proberen om automatisch het Maxima-configuratiebestand te maken.';
$string['healthcheckconnect'] = 'Verbinding met CAS aan het maken';
$string['healthcheckconnectintro'] = 'We proberen volgende CAS-tekst te evalueren:';
$string['healthcheckfilters'] = 'Zorg ervoor dat de {$a->filter} is ingeschakeld op de <a href="{$a->url}">Beheer filters</a> pagina.';
$string['healthchecklatex'] = 'Controleer of LaTeX juist geconverteerd wordt';
$string['healthchecklatexintro'] = 'STACK genereert instant LaTeX en maakt het voor leraren mogelijk om LaTeX in vragen op te nemen. Het gaat er van uit dat LaTeX geconverteerd zal worden door een Moodle filter. Hieronder staan voorbeelden van getoonde en inline uitdrukkingen in LaTeX die correct in je browser zouden moeten verschijnen. Als er hier problemen zijn, dan ligt dat aan een foute instelling van de Moodle filterinstellingen, geen probleem met STACK zelf. STACK gebruikt de enkele en dubbele dollarteken-notatie, maar sommige vragenauteurs gebruiken soms de andere vormen.';
$string['healthcheckmathsdisplaymethod'] = 'Gebruikte methode om wiskunde te tonen: {$a}.';
$string['healthcheckmaximabat'] = 'Het maxima.bat-bestand ontbreekt';
$string['healthcheckmaximabatinfo'] = 'Dit script probeert om automatisch het maxima.bat-script te kopiëren van "C:\\Program files\\Maxima-1.xx.y\\bin" naar "{$a}\\stack". Maar dat lijkt niet gelukt te zijn. Kopieer dit bestand manueel.';
$string['healthcheckplots'] = 'Grafieken tekenen';
$string['healthchecksampledisplaytex'] = '\\[\\sum_{n=1}^\\infty \\frac{1}{n^2} = \\frac{\\pi^2}{6}.\\]';
$string['healthchecksampleinlinetex'] = '\\(\\sum_{n=1}^\\infty \\frac{1}{n^2} = \\frac{\\pi^2}{6}\\).';
$string['healthchecksstackmaximanotupdated'] = 'Het lijkt er op dat STACK niet juist is geüpdatet. Bezoek de  <a href="{$a}">Systeembeheer -> Meldingen-pagina</a>.';
$string['healthchecksstackmaximatooold'] = 'Zo oud dat de versie onbekend is!';
$string['healthchecksstackmaximaversion'] = 'Maxima-versie';
$string['healthchecksstackmaximaversionfixoptimised'] = '<a href="{$a->url}">Maxima geoptimaliseerde code opnieuw opbouwen</a>.';
$string['healthchecksstackmaximaversionfixserver'] = 'Bouw de Maxima-code opnieuw op je MaximaPool-server.';
$string['healthchecksstackmaximaversionfixunknown'] = 'Het is niet helemaal duidelijk hoe dit kon gebeuren. Je zult het probleem zelf moeten opsporen. Begin met het wissen van de CAS-cache';
$string['healthuncachedstack_CAS_not'] = 'CAS gaf zoals verwacht gegevens terug, maar er waren fouten.';
$string['healthuncachedstack_CAS_ok'] = 'Cas gaf zoals verwacht gegevens terug. Je hebt een werkende verbinding met CAS.';
$string['htmlfragment'] = 'Je hebt blijkbaar wat HTML in je expressie.';
$string['hyp_functions_name'] = 'Hyperbolische functies';
$string['hyp_identities_name'] = 'Hyperbolische identiteiten';
$string['hyp_inverse_functions_name'] = 'Inverse hyperbolische functies';
$string['illegalcaschars'] = 'De tekens @ en $ zijn niet toegestaan in CAS input.';
$string['inputdisplayed'] = 'Weergeven als';
$string['inputentered'] = 'Ingevulde waarde';
$string['inputexpression'] = 'Testinput';
$string['inputextraoptions'] = 'Extra opties';
$string['inputextraoptions_help'] = 'Sommige inputtypes vereisen extra opties om te werken. Je kunt die hier invoegen. Het gaat hier om een CAS expressie.';
$string['inputextraoptions_link'] = '%%WWWROOT%%/question/type/stack/doc/doc.php/Authoring/Inputs.md#Extra options';
$string['inputheading'] = 'Input: {$a}';
$string['inputname'] = 'Inputnaam';
$string['inputs'] = 'Inputs';
$string['inputstatus'] = 'Status';
$string['inputstatusname'] = 'Leeg';
$string['inputstatusnameinvalid'] = 'Ongeldig';
$string['inputstatusnamescore'] = 'Score';
$string['inputstatusnamevalid'] = 'Geldig';
$string['inputtest'] = 'Inputtest';
$string['inputtype'] = 'Inputtype';
$string['inputtype_help'] = 'Dit bepaalt het type inputelement, bijvoorbeeld: invulveld, goed/fout, tekstgebied.';
$string['inputtype_link'] = '%%WWWROOT%%/question/type/stack/doc/doc.php/Authoring/Inputs.md';
$string['inputtypealgebraic'] = 'Algebraïsche input';
$string['inputtypeboolean'] = 'Goed/Fout';
$string['inputtypedropdown'] = 'Rolmenu';
$string['inputtypematrix'] = 'Matrix';
$string['inputtypesinglechar'] = 'Enkel teken';
$string['inputtypetextarea'] = 'Tekstgebied';
$string['insertstars'] = 'Sterren invoeren';
$string['insertstars_link'] = '%%WWWROOT%%/question/type/stack/doc/doc.php/Authoring/Inputs.md#Insert_Stars';
$string['inversetrig_link'] = '%%WWWROOT%%/question/type/stack/doc/doc.php/Authoring/Options.md#inverse_trig';
$string['irred_Q_commonint'] = 'Je moet er een gemeenschappelijke factor uithalen.';
$string['irred_Q_factored'] = 'De term {$a->m0}  moet ontbonden worden in factoren, maar is dat niet.';
$string['irred_Q_optional_fac'] = 'Je kunt meer werk doen, want {$a->m0}  kan verder ontbonden worden in factoren. Maar het is niet echt noodzakelijk.';
$string['multcross'] = 'Kruis';
$string['multdot'] = 'Punt';
$string['multiplicationsign'] = 'Vermenigvuldigingsteken';
$string['multiplicationsign_help'] = 'Bepaalt hoe het vermenigvuldigingsteken wordt weergeven.';
$string['multiplicationsign_link'] = '%%WWWROOT%%/question/type/stack/doc/doc.php/Authoring/Options.md#multiplication';
$string['mustverify'] = 'Student moet verifiëren';
$string['mustverify_link'] = '%%WWWROOT%%/question/type/stack/doc/doc.php/Authoring/Inputs.md#Student_must_verify';
$string['namealreadyused'] = 'Deze naam is al eerder gebruikt.';
$string['newnameforx'] = 'Nieuwe naam voor \'{$a}';
$string['next'] = 'Volgende';
$string['nextcannotbeself'] = 'Een knoop kan niet linken naar zichzelf als volgende knoop.';
$string['nodehelp'] = 'Antwoordboom knoop';
$string['nodehelp_help'] = '### Antwoordtest
Een antwoordtest wordt gebruikt om twee expressies te vergelijken zodat gecontroleerd kan worden of de twee voldoen aan de gestelde wiskundige criteria.

### SAns
Dit is de eerste expressie die nodig is voor de antwoordtest functie. In asymetrische tests hoort hier het antwoord van de student in te staan (STANDAARD: ans1) hoewel er elke geldige CAS expressie kan worden ingevuld. Dit is afhankelijk van de vraagvariabelen of de feedbackvariabelen.

### TAns
Dit is de tweede expressie die nodig is voor de antwoordtest functie. In asymetrische tests is dit het antwoord van de leraar, er kan elke geldige CAS expressie worden ingevuld. Dit is afhankelijk van de vraagvariabelen of de feedbackvariabelen.

### Testopties
Dit veld maakt het mogelijk om extra opties aan de antwoordtest toe te voegen, zoals:een variabele of een numerieke precisie.

### Stil
Wanneer dit op ja staat, wordt de feedback automatisch gegenereerd, maar de antwoordtest wordt achtergehouden en niet getoond aan de leerling. De feedbackvelden in de takken worden niet gewijzigd door deze optie.';
$string['nodex'] = 'Knoop {$a}';
$string['nodexdelete'] = 'Verwijder knoop {$a}';
$string['nodexfalsefeedback'] = 'Knoop {$a} \'fout\'-feedback';
$string['nodextruefeedback'] = 'Knoop {$a} \'goed\'-feedback';
$string['nodexwhenfalse'] = 'Knoop {$a} als \'goed\'';
$string['nodexwhentrue'] = 'Knoop {$a} als \'fout\'';
$string['nonempty'] = 'Dit mag niet leeg zijn.';
$string['noprtsifnoinputs'] = 'Een vraag zonder inputs kan geen PRT\'s hebben.';
$string['notanswered'] = 'Onbeantwoord';
$string['notavalidname'] = 'Geen geldige naam';
$string['notestcasesyet'] = 'Er zijn nog geen testcases toegevoegd.';
$string['options'] = 'Opties';
$string['optionsnotrequired'] = 'Dit input type behoeft geen verdere opties';
$string['overallresult'] = 'Het eindresultaat';
$string['penalty'] = 'Strafpunten';
$string['penalty_link'] = '%%WWWROOT%%/question/type/stack/doc/doc.php/Authoring/Feedback.md';
$string['penaltyerror'] = 'Het strafpunt moet een numerieke waarde tussen 0 en 1 zijn.';
$string['penaltyerror2'] = 'Het strafpunt moet leeg zijn of een numerieke waarde tussen 0 en 1.';
$string['phpcasstring'] = 'PHP output';
$string['phpsuitecolerror'] = 'PHP-fouten';
$string['phpvalid'] = 'V1';
$string['pleaseananswerallparts'] = 'Beantwoord alle delen van de vraag';
$string['pleasecheckyourinputs'] = 'Controleer of je antwoord juist weergegeven wordt.';
$string['pluginname'] = 'STACK';
$string['pluginname_help'] = 'STACK is een beoordelingssysteem voor wiskunde.';
$string['pluginnameadding'] = 'STACK-vraag toevoegen';
$string['pluginnameediting'] = 'STACK-vraag bewerken';
$string['pluginnamesummary'] = 'Met STACK maak je wiskundevragen voor de Moodle test. Deze gebruiken een computer algebrasysteem om de wiskundige eigenschappen van de antwoorden van leerlingen te analyseren.';
$string['prtcorrectfeedback'] = 'Standaardfeedback voor juist';
$string['prtincorrectfeedback'] = 'Standaardfeedback voor niet juist';
$string['prtpartiallycorrectfeedback'] = 'Standaardfeedback voor deels juist';
$string['questionnotdeployedyet'] = 'Er zijn nog geen varianten van deze vraag uitgerold.';
$string['questionnote'] = 'Vraagnotitie';
$string['questionnote_link'] = '%%WWWROOT%%/question/type/stack/doc/doc.php/Authoring/Question_note.md';
$string['questionnotempty'] = 'De vraagtoevoeging kan niet leeg gelaten worden als gebruik gemaakt wordt van rand(). De vraagtoevoeging wordt gebruikt om onderscheid te maken tussen verschillende willekeurige versies van de vraag.';
$string['questionpreview'] = 'Vraag voorbeeld';
$string['questionsimplify'] = 'Vraagniveau vereenvoudigen';
$string['questionsimplify_help'] = 'Bepaald de globale variabele "simp" in Maxima voor de hele vraag.';
$string['questionsimplify_link'] = '%%WWWROOT%%/question/type/stack/doc/doc.php/CAS/Maxima.md#Simplification';
$string['questiontests'] = 'Vraagtekst';
$string['questiontext'] = 'Vraagtekst';
$string['questiontext_help'] = 'De vraagtekst is CASText. Dit is de "vraag" die de leerling ziet. Je moet er invoerelementen en validatiestrings inzetten, enkel en alleen in dit veld. Gebruik bijvoorbeeld `[[input:ans1]] [[validation:ans1]]`.';
$string['questiontext_link'] = '%%WWWROOT%%/question/type/stack/doc/doc.php/Authoring/CASText.md#question_text';
$string['questiontextfeedbackonlycontain'] = 'De vraagtekst gecombineerd met specifieke feedback mag het token  \'{$a}\' maar één keer bevatten.';
$string['questiontextmustcontain'] = 'De vraagtekst moet het token  \'{$a}\' bevatten.';
$string['questiontextnonempty'] = 'De vraagtekst mag niet leeg zijn.';
$string['questiontextonlycontain'] = 'De vraagtekst mag het token  \'{$a}\' maar één keer bevatten.';
$string['questiontextplaceholderswhitespace'] = 'Plaatshouders mogen geen witruimte bevatten. Dit blijkt wel zo te zijn:  \'{$a}\'.';
$string['questionvalue'] = 'Vraagwaarde';
$string['questionvariables'] = 'Vraagvariabelen';
$string['quiet'] = 'Stil';
$string['quiet_help'] = 'Wanneer hier voor \'ja\' wordt gekozen, wordt alle automatisch gegenereerde feedback onderdrukt en niet weergegeven aan de student. De feedback velden in de vertakkingen worden niet beïnvloed door deze instelling.';
$string['renamequestionparts'] = 'Delen van de vraag hernoemen';
$string['replacedollarscount'] = 'Deze categorie bevat {$a} STACK-vragen.';
$string['replacedollarsin'] = 'Herstelde wiskunde scheidingstekens in veld {$a}';
$string['replacedollarsindex'] = 'Contexten met STACK-vragen';
$string['replacedollarsindextitle'] = 'Vervang $s in vraagteksten';
$string['replacedollarsnoproblems'] = 'Geen problematische scheidingstekens gevonden.';
$string['replacedollarstitle'] = 'Vervang $s in vraagteksten in {$a}';
$string['requiredfield'] = 'Dit is een vereist veld!';
$string['requirelowestterms_link'] = '%%WWWROOT%%/question/type/stack/doc/doc.php/Authoring/Inputs.md#Require_lowest_terms';
$string['sans_help'] = 'Dit is de eerste expressie die nodig is voor de antwoordcontrôle functie. In asymetrische tests hoort hier het antwoord van de student in te staan (STANDAARD: ans1) hoewel er elke geldige CAS expressie kan worden ingevuld. Dit is afhankelijk van de vraagvariabelen of de feedbackvariabelen.';
$string['score'] = 'Score';
$string['scoreerror'] = 'De score moet een numerieke waarde zijn tussen de 0 en 1.';
$string['settingajaxvalidation'] = 'Onmiddellijk valideren';
$string['settingajaxvalidation_desc'] = 'Wanneer deze instelling is ingeschakeld, dan zal de invoer van leerlingen onmiddellijk gevalideerd worden wanneer ze pauzeren met typen. Dit geeft een betere gebruikerservaring, maar zal de serverbelasting verhogen.';
$string['settingcasdebugging'] = 'CAS foutopsporing';
$string['settingcasdebugging_desc'] = 'Of er foutopsporingsinformatie moet bewaard worden over de CAS-verbinding.';
$string['settingcasmaximaversion'] = 'Maxima-versie';
$string['settingcasmaximaversion_desc'] = 'De versie van de gebruikte Maxima.';
$string['settingcasresultscache'] = 'CAS resultaat cachen';
$string['settingcasresultscache_db'] = 'Cache in databank';
$string['settingcasresultscache_none'] = 'Niet cachen';
$string['settingcastimeout'] = 'CAS verbindings-time-out';
$string['settingcastimeout_desc'] = 'De time-out bij het verbinden met Maxima.';
$string['settingdefaultinputoptions'] = 'Standaard invoer-opties';
$string['settingdefaultinputoptions_desc'] = 'Gebruikt bij het maken van een nieuwe vraag, of bij het toevoegen van nieuwe invoer bij een bestaande vraag.';
$string['settingdefaultquestionoptions'] = 'Standaard invoer-opties';
$string['settingdefaultquestionoptions_desc'] = 'Gebruikt bij het maken van nieuwe vragen';
$string['settingmathsdisplay'] = 'Wiskundefilter';
$string['settingmathsdisplay_desc'] = 'De methode die gebruikt wordt om wiskunde te tonen. Als je Mathjax kiest, dan zul je de instructies op de Gezondheidscontrole-pagina moeten volgen om het in te stellen. Als je een filter selecteert, dan moet je er voor zorgen dat die ingeschakeld is op de Beheer filters configuratiepagina.';
$string['settingmathsdisplay_mathjax'] = 'Mathjax';
$string['settingmathsdisplay_tex'] = 'Moodle TeX-filter';
$string['settingplatformmaximacommand'] = 'Maxima-opdracht';
$string['settingplatformtype'] = 'Platformtype';
$string['settingplatformtypeserver'] = 'Server';
$string['settingplatformtypewin'] = 'Windows';
$string['settingreplacedollars'] = 'Vervang <code>$</code> en <code>$$</code>';
$string['settingsmathsdisplayheading'] = 'Wiskunde toon-opties';
$string['settingsmaximasettings'] = 'Verbinden met Maxima';
$string['settingusefullinks'] = 'Handige links';
$string['showingundeployedvariant'] = 'Toon niet uitgerolde variant: {$a}';
$string['showvalidation'] = 'Toon de validatie';
$string['showvalidation_link'] = '%%WWWROOT%%/question/type/stack/doc/doc.php/Authoring/Inputs.md#Show_validation';
$string['singlechargotmorethanone'] = 'Je kunt hier slechts één teken invoeren.';
$string['specificfeedback'] = 'Specifieke feedback';
$string['specificfeedbacktags'] = 'Specifieke feedback mag het token \'{$a}\' niet bevatten.';
$string['sqrtsign_link'] = '%%WWWROOT%%/question/type/stack/doc/doc.php/Authoring/Options.md#surd';
$string['stackCas_CASError'] = 'CAS gaf volgende fouten terug:';
$string['stackCas_CASErrorCaused'] = 'veroorzaakt volgende fout:';
$string['stackCas_MissingAt'] = 'Er ontbreekt een <code>@</code>-teken.';
$string['stackCas_MissingCloseDisplay'] = 'Er ontbreekt een <code>]</code>.';
$string['stackCas_MissingCloseHTML'] = 'Er ontbreekt een sluitende html-tag.';
$string['stackCas_MissingCloseInline'] = 'Er ontbreekt een <code>\\)</code>.';
$string['stackCas_MissingDollar'] = 'Er ontbreekt een <code>$</code>-teken.';
$string['stackCas_MissingOpenDisplay'] = 'Er ontbreekt een <code>\\</code>.';
$string['stackCas_MissingOpenHTML'] = 'Er ontbreekt een openende html-tag.';
$string['stackCas_MissingOpenInline'] = 'Er ontbreekt een <code>\\(</code>.';
$string['stackCas_MissingStars'] = 'Er ontbreken * tekens. Misschien bedoelde je {$a->cmd}.';
$string['stackCas_MissingString'] = 'Er ontbreekt een quote-teken <code>"</code>.';
$string['stackCas_allFailed'] = 'CAS kon geen geëvalueerde expressies teruggeven. Controleer je verbinding met CAS.';
$string['stackCas_apostrophe'] = 'Aanhalingstekens zijn niet toegestaan in antwoorden.';
$string['stackCas_bracketsdontmatch'] = 'De haakjes zijn fout genest in de expressie: {$a->cmd}.';
$string['stackCas_failedReturn'] = 'CAS kon geen gegevens teruggeven.';
$string['stackCas_failedValidation'] = 'CASText-validatie mislukt.';
$string['stackCas_finalChar'] = '\'{$a->char}\' is een ongeldig laatste teken in {$a->cmd}';
$string['stackCas_forbiddenChar'] = 'CAS-commando\'s mogen volgende tekens niet bevatten: {$a->char}.';
$string['stackCas_forbiddenWord'] = 'De expressie {$a->forbid} is verboden.';
$string['stackCas_invalidCommand'] = 'CAS-commando niet geldig.';
$string['stackCas_missingLeftBracket'] = 'Er ontbreekt een linkerhaakje <span class="stacksyntaxexample">{$a->bracket}</span> in de expressie: {$a->cmd}.';
$string['stackCas_missingRightBracket'] = 'Er ontbreekt een rechterhaakje <span class="stacksyntaxexample">{$a->bracket}</span> in de expressie: {$a->cmd}.';
$string['stackCas_newline'] = 'Nieuwe regel-tekens zijn niet toegestaan in antwoorden.';
$string['stackCas_percent'] = '% gevonden in expressie {$a->expr}.';
$string['stackCas_spuriousop'] = 'Onbekende operator: {$a->cmd}.';
$string['stackCas_unsupportedKeyword'] = 'Sleutelwoord niet ondersteund: {$a->forbid}.';
$string['stackDoc_404'] = 'Fout 404';
$string['stackDoc_404message'] = 'Bestand niet gevonden.';
$string['stackDoc_directoryStructure'] = 'Mappenstructuur';
$string['stackDoc_docs'] = 'STACK Documentatie';
$string['stackDoc_docs_desc'] = '<a href="{$a->link}">Documentatie voor STACK</a>: een lokale statische wiki.';
$string['stackDoc_home'] = 'Documentatie startpagina';
$string['stackDoc_index'] = 'Categorie-index';
$string['stackDoc_parent'] = 'Bovenliggend';
$string['stackDoc_siteMap'] = 'Site map';
$string['stackInstall_input_intro'] = 'Met deze pagina kun je testen hoe STACK verschillende invoer van leerlingen interpreteert. Dit controleert nu enkel de meest vrije instellingen om te proberen een informele syntax aan te passen en sterren in te voeren. <br />\'V\' kolommen registreren geldigheid zoals beoordeeld door PHP en de CAS.  V1 = PHP geldig, V2 = CAS geldig.';
$string['stackInstall_input_title'] = 'Een testomgeving voor het valideren van de invoer van leerlingen';
$string['stackInstall_input_title_desc'] = 'Het  <a href="{$a->link}">invoer-tests script</a> voorziet testcases om te tonen hoe STACK wiskundige expressies interpreteert. Zij zijn ook nuttig om te leren door voorbeelden.';
$string['stackInstall_testsuite_choose'] = 'Selecteer een antwoordcontrôle';
$string['stackInstall_testsuite_fail'] = 'Niet alle tests zijn geslaagd!';
$string['stackInstall_testsuite_intro'] = 'Deze pagina maakt het voor je mogelijk om te testen of de STACK antwoordcontrole functie goed werkt. Let op dat alleen antwoordcontroles kunnen worden getest door de webinterface. Andere Maxima commands moeten getest worden via de commandline: bekijk unittest.mac.';
$string['stackInstall_testsuite_pass'] = 'Alle testen geslaagd!';
$string['stackInstall_testsuite_title'] = 'Een testomgeving voor de STACK antwoordcontrole functie';
$string['stackInstall_testsuite_title_desc'] = 'Het <a href="{$a->link}">Antwoordcontrole testscript</a> bepaalt of de antwoordcontrolefunctie goed werkt. Het script is ook handig om te leren van voorbeelden, hoe elke antwoordcontrole gebruikt kan worden.';
$string['stackOptions_AnsTest_values_AlgEquiv'] = 'AlgEquiv';
$string['stackOptions_AnsTest_values_CasEqual'] = 'CasEqual';
$string['stackOptions_AnsTest_values_CompSquare'] = 'CompletedSquare';
$string['stackOptions_AnsTest_values_Diff'] = 'Diff';
$string['stackOptions_AnsTest_values_EqualComAss'] = 'EqualComAss';
$string['stackOptions_AnsTest_values_Expanded'] = 'Expanded';
$string['stackQuestion_noQuestionParts'] = 'Dit item heeft geen vraagdelen die je moet beantwoorden.';
$string['stop'] = '[stop]';
$string['strictsyntax'] = 'Strikte syntax';
$string['strlengtherror'] = 'Deze string mag niet langer dan 255 tekens zijn.';
$string['studentValidation_invalidAnswer'] = 'Dit antwoord is niet geldig.';
$string['studentValidation_yourLastAnswer'] = 'Je laatste antwoord is {$a}';
$string['studentanswer'] = 'Leerlingantwoord';
$string['switchtovariant'] = 'Wissel naar arbitraire variant';
$string['syntaxhint'] = 'Syntaxhint';
$string['syntaxhint_help'] = 'De syntaxhint zal in het antwoordvak van de leerling verschijnen als die leeg gelaten wordt.';
$string['syntaxhint_link'] = '%%WWWROOT%%/question/type/stack/doc/doc.php/Authoring/Inputs.md#Syntax_Hint';
$string['tans_help'] = 'Dit is de tweede expressie die nodig is voor de antwoordcontrole functie. In asymmetrische tests is dit het antwoord van de leraar, er kan elke geldige CAS expressie worden ingevuld. Dit is afhankelijk van de vraagvariabelen of de feedbackvariabelen.';
$string['tansinvalid'] = 'TAns is ongeldig: {$a}';
$string['tansrequired'] = 'TAns mag niet leeg zijn.';
$string['teacheranswer'] = 'Leraarantwoord';
$string['teachersanswer'] = 'Modelantwoord';
$string['teachersanswer_help'] = 'De docent moet een modelantwoord opgeven voor elke input. Dit moet een geldige Maxima expressie zijn, waarbij gebruik gemaakt mag worden van de vraagvariabelen.';
$string['teachersanswer_link'] = '%%WWWROOT%%/question/type/stack/doc/doc.php/Authoring/Inputs.md#model_answer';
$string['testcasexresult'] = 'Testcase {$a->no}{$a->result}';
$string['testingquestion'] = 'Vraag aan het testen {$a}';
$string['testinputs'] = 'Testinputs';
$string['testinputsimpwarning'] = 'Let op dat de test inputs altijd <em>onvereenvoudigd</em> zijn, ongeacht de vraag- of PRT-optie-instellingen. Gebruik <tt>ev(....,simp)</tt> om een gedeelte of de gehele testinput te vereenvoudigen.';
$string['testoptions'] = 'Test opties';
$string['testoptions_help'] = 'Dit veld maakt het mogelijk voor om een extra optie op te geven voor de antwoordcontrole functie; b.v. een variabele of een numerieke precisie.';
$string['testoptionsinvalid'] = 'Deze opties zijn niet geldieg: {$a}';
$string['testoptionsrequired'] = 'Testopties zijn vereist voor deze test.';
$string['testpassesandfails'] = '{$a->passes} geslaagd en {$a->fails} mislukt.';
$string['testsuitecolerror'] = 'CAS-fouten';
$string['testsuitecolexpectedscore'] = 'Verwacht cijfer';
$string['testsuitecolpassed'] = 'Geslaagd?';
$string['testsuitecolrawmark'] = 'Ruwe score';
$string['testsuitefail'] = 'Mislukt';
$string['testsuitefeedback'] = 'Feedback';
$string['testsuiteknownfail'] = 'Verwachte mislukking';
$string['testsuiteknownfailmaths'] = 'Verwachte mislukking (wiskunde)';
$string['testsuitenotests'] = 'Aantal testen: {$a->no}.';
$string['testsuitepass'] = 'Geslaagd';
$string['testsuiteteststook'] = 'Test duurde {$a->time} seconden.';
$string['testsuiteteststookeach'] = 'Gemiddelde per test: {$a->time} seconden.';
$string['testthisvariant'] = 'Wissel om deze variant te testen';
$string['tidyquestionx'] = 'Hernoem de delen van vraag {$a}';
$string['trig_degrees_radians_name'] = 'Graden en radialen';
$string['true'] = 'Waar';
$string['truebranch'] = 'Waar vertakking';
$string['truebranch_help'] = 'Met deze velden bepaal je wat er gebeurt als de antwoordcontrole een antwoord goed rekent.
### Modus en score
Hoe de beoordeling wordt aangepast: = betekent, ken een bepaalde score toe, +/- betekent tel op bij/haal af van de huidige totale score.

### Strafpunten
In adaptieve of interactieve modus, ken zoveel strafpunten toe.

### Volgende
Hier geef je een link naar de volgende node, of anders \'stop\'.

### Feedback-toevoeging
Dit is een tag voor rapportdoeleinden. Het is gemaakt om een uniek pad door de vertakkingen van elke antwoordcontrole vast te leggen. Het wordt automatisch gegenereerd, maar kan gewijzigd worden in iets wat een duidelijkere betekenis heeft.';
$string['variant'] = 'Variant';
$string['variantsselectionseed'] = 'Willekeurige groep';
$string['verifyquestionandupdate'] = 'Controleer de vraagtekst en pas het formulier aan';
